{
  "id": "e5a04904-833b-4348-9690-8c26ffb3caef",
  "name": "task5-mithal-dashboard",
  "projectId": "34340b16-24f2-4db9-89e4-bf94bb372e68",
  "ports": [
    {
      "expose": true,
      "number": 80
    }
  ],
  "publicAccess": {
    "enabled": true,
    "domain": "auto"
  },
  "resourceTier": "t1",
  "dockerFileName": "Dockerfile"
}